@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
body{ width:100%; height:auto; background:#e08417;}
ul,li{ list-style:none}
.clear{ clear:both}
img{ border:0;}
.pubmicr{ font-family:"Î¢ÈíÑÅºÚ";}
.pubsong{ font-family:"ËÎÌå";}
.center{ width:1000px; height:auto; margin:0 auto;}
.banner{ height:649px; width:100%; background:#e28919 url(../images/food_bg1.jpg) no-repeat center;margin:0 auto; text-align:center;}
.banner img{ width:1000px; }
.huod{ height:634px; width:100%; background:#e28919 url(../images/food_bg2.jpg) no-repeat center;}
.huoLt{ width:670px; height:634px; float:left; }
.gy1{ height:auto; width:625px; font-size:16px; color:#080103; line-height:25px; text-indent:2em;}
.gy2{ margin:25px 0 15px 0;}
.now{ height:62px; width:670px; background:url(../images/food_ljbg.jpg) no-repeat center;}
.now dt{ float:left; width:445px; padding-top:5px;}
.now dt p{ width:270px; font-size:16px; color:#341d08; line-height:25px; margin-left:20px;}
.now dt p b{ font-size:18px;}
.now dd{ float:left; width:185px;}
.now dd img{ margin:3px 0 0 2px;}
.good{ height:90px; width:300px; background:url(../images/food_hbgt.jpg) no-repeat center; float:left; display:inline; margin:0 20px 20px 0;}
.good dt{ width:70px; margin:10px 0 0 10px; float:left; }
.good dd{ width:205px; margin:15px 0 0 10px; float:left; line-height:20px; color:#672f15; font-size:14px; }
.huoRt{ width:330px; height:605px; float:left; background:#964612;}
.Rtcen{ width:288px; height:auto; margin:0 auto;}
.Rtcen table{ margin-top:10px;}
.Rtcen table tr{ height:45px;}
.Rtcen table input{ background:#f4d885; height:30px; width:225px; border:0;}
.Rtcen table p{ color:#f4d885; font-size:16px; margin-left:5px;}
.potice{ line-height:20px; color:#f4d885; font-size:12px; margin-top:10px;}
#wx{ text-align:center; margin-top:5px;}
.dianj{ height:400px; width:100%; background:#d4690e url(../images/food_bg3.jpg) no-repeat center;}
.dianjRt img{ float:left; margin-top:30px;}
.part01{ height:864px; width:100%px; background:#e58c1b url(../images/food_bg4.jpg) no-repeat center;}
.mod18{width:1000px;height:650px;margin:0 auto;position:relative;}
.mod18 .btn{position:absolute;width:95px;height:510px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.mod18 .prev{left:0;background:url(../images/food_pre.jpg) no-repeat;}
.mod18 .next{right:0;background:url(../images/food_next.jpg) no-repeat;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;width:800px;height:510px; }
.mod18 .picBox{height:510px; width:800px;position:relative;overflow:hidden; margin-left:100px;}
.mod18 .picBox ul{height:510px;position:absolute;}
.mod18 .picBox li{width:800px;height:510px;}
.mod18 .listBox{width:1000px;height:120px;position:relative;overflow:hidden;margin:0 auto; margin-top:15px;}
.mod18 .listBox ul{height:120px; width:190px;position:absolute; float:left}
.mod18 .listBox li i{display:none;}
.mod18 .listBox li{width:200px;height:120px;cursor:pointer;position:relative;}
.mod18 .listBox .on img{border:2px solid #036;width:186px;height:116px;}
.mod18 .listBox .on i{display:block;}
.mod18 .picBox cf{ width:auto; margin:0 auto; margin-left:190px;}
.part02{ height:770px; width:100%px; background:#d4690e url(../images/food_bg5.jpg) no-repeat center;}
.beaut{ height:510px; width:289px; padding-left:21px; background:url(../images/food_listbg.jpg) no-repeat center; float:left; display:inline; margin:10px 2px 0 20px;}
.beaut dt{ float:left; margin-top:20px;}
#beat{ float:left;width:270px; text-align:center; line-height:40px; margin-top:10px; color:#000000; font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.beaut dd{ float:left; line-height:25px; width:236px; text-indent:2em; margin:5px 22px 0 22px; color:#000000; font-size:14px; font-family:"ËÎÌå";}
.gray{width:200px;  color:#080103; font-size:14px;margin-top:20px; float:right; font-family:"Î¢ÈíÑÅºÚ"; opacity:0.6; }
.gray2{width:240px;  color:#080103; font-size:14px; float:right; font-family:"Î¢ÈíÑÅºÚ"; opacity:0.6; }
.gray3{width:200px;  color:#080103; font-size:14px; float:right; font-family:"Î¢ÈíÑÅºÚ"; opacity:0.6; }
.part03{ height:877px; width:100%px; background:#e58c1b url(../images/food_bg6.jpg) no-repeat center;}
.meishi{ height:254px; width:1000px; background:url(../images/food_list1.jpg) no-repeat center;}
.partms{ width:1000px; height:450px; }
.partms ul{ width:1000px; height:450px; overflow:hidden;}
.partms ul li{ width:513px; height:450px;}
.partms ul li img{ width:513px; float:left;}
.part04{ height:900px; width:100%px; background:#eca535 url(../images/food_bg7.jpg) no-repeat center;}
.meiwei{ float:left; height:115px; width:880px; background:url(../images/foof_now1.jpg) no-repeat center; padding:35px 52px 0 68px; font-size:16px; color:#080103; line-height:25px;}
.mslist{ float:left; width:1000px; margin-top:10px;}
.mslist ul{ float:left; width:1000px; height:80px; margin-top:10px; background:url(../images/foof_right.jpg) no-repeat;}
.mslist ul li{float:left; display:inline; cursor:pointer; width:494px; height:80px;  }
.c1,.c2{ background:url(../images/foof_left.jpg) no-repeat;}
.c2{ background-position:-503px;}
#c1{ margin-right:10px;}
.rjmw{ float:left; margin-top:40px; width:470px; height:150px;}
.rj1{ float:left; width:110px; }
.rjRt{ float:left;width:285px; margin:10px 0 0 75px;  }
.ftc{  font-size:16px; color:#080103; line-height:22px;}
.ftb{font-size:16px; line-height:25px;  }
.ftb span{font-size:18px;}
.frj_now{ width:1000px; text-align:center; margin-top:25px;}

.part05{ height:783px; width:100%px; background:#de8316 url(../images/food_bg8.jpg) no-repeat center;}
.chih{ height:110px; width:770px;color:#000000; font-size:14px; line-height:20px; margin-left:100px;}
.lianhe{ height:250px; width:100%px; background:#da6f10 url(../images/food_bg9.jpg) no-repeat center;}
.skim{ height:280px; width:100%px; background:#eca535 url(../images/food_bg10.jpg) no-repeat center;}
.skim2{ float:left; width:1000px; color:#000000; font-size:30px; height:60px; margin-top:10px; line-height:60px;}
.skim img{ float:left; display:inline; margin-right:9px; margin-left:1px;}